RubyGems Navigation menu

zendesk_api 0.2.6

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versiones:

  1. 1.19.0 - May 02, 2019 (30 KB)
  2. 1.18.0 - May 02, 2019 (30 KB)
  3. 1.17.0 - March 14, 2019 (30 KB)
  4. 1.16.0 - November 12, 2017 (30 KB)
  5. 1.15.0 - September 09, 2017 (30 KB)
  6. 0.2.6 - February 12, 2013 (200 KB)
Mostrar todas las versiones (118 total)

Propietarios:

Autores:

  • Steven Davidovitz, Michael Grosser

SHA 256 checksum:

f26b3c3cab1d7f4321647897609bb3b9fdc4dfa06d5019001aded7d7c58aa62a

Total de descargas 7.893.002

Para esta versión 7.889

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: